# Webhooks Endpoints for managing webhook registrations ## List webhooks - [GET /v1/collections/webhooks](https://docs.ripple.com/products/collections/api/collections/webhooks/listwebhooks.md) ## Create webhooks - [POST /v1/collections/webhooks](https://docs.ripple.com/products/collections/api/collections/webhooks/createwebhooks.md): Creates one webhook per event type supplied. ## Get a webhook - [GET /v1/collections/webhooks/{webhook_id}](https://docs.ripple.com/products/collections/api/collections/webhooks/getwebhook.md) ## Update a webhook - [PUT /v1/collections/webhooks/{webhook_id}](https://docs.ripple.com/products/collections/api/collections/webhooks/updatewebhook.md) ## Delete a webhook - [DELETE /v1/collections/webhooks/{webhook_id}](https://docs.ripple.com/products/collections/api/collections/webhooks/deletewebhook.md)